package com.ruoyi.business.domain;

import com.ruoyi.common.core.domain.BaseEntity;

public class DateCover extends BaseEntity {
    /** 开始日期 */
    private String startDate;

    /** 结束日期 */
    private  String endDate;

    /** 查询参数 */
    private String search;

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }
}
